## pearl-meta 2021.06.02

=== debian/changelog ===
pearl-meta (2021.06.02) buster; urgency=medium

  * removed dep for pearl-pde-desktop email client

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 02 Jun 2021 03:00:22 -0500

pearl-meta (2021.05.23) buster; urgency=medium

  * changed deps for pde-desktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 May 2021 05:00:22 -0500

pearl-meta (2021.05.22) buster; urgency=medium

  * Added updated meta for debian edition 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 22 May 2021 05:13:07 -0500

pearl-meta (2021.03.28) buster; urgency=medium

  * Initial Pearl with debian build buster added

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 01:31:04 -0500

pearl-meta (2020.03.29.1+debian) qanon+; urgency=medium

  * Reversioning
  * 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 29 Mar 2020 01:31:04 -0500

pearl-meta (2020.03.29+debian) qanon+; urgency=medium

  * removed debian/ubuntu deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 29 Mar 2020 00:11:34 -0500

pearl-meta (2020.03.28+debian) qanon+; urgency=medium

  * Initial Pearl 9 Qanon+ for debian version

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 28 Mar 2020 00:10:20 -0500
