=== debian/control ===
Source: pearl-meta
Section: metapackages
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 10.3~),
               lsb-release,
Standards-Version: 3.7.2



Package: pearl-devpack
Architecture: all
Depends: build-essential, debhelper, devscripts, dpkg-dev
Section: metapackages
Priority: optional
Description: Pearl developer common tools



Package: pearl-base
Architecture: all
Depends: adduser, apt, apt-utils, bzip2, console-setup, debconf, debconf-i18n, eject, init, initramfs-tools, iproute2, iputils-ping, isc-dhcp-client, kbd, kmod, less, locales, lsb-release, mawk, mount, netbase, netcat-openbsd, nplan, passwd, procps, python3, sudo, tzdata, udev, vim-tiny, mousepad, sox, aboutmycomputer | hardinfo, bibletime
Recommends: rsyslog
Section: metapackages
Priority: optional
Description: Minimal core of Pearl



Package: pearl-meta-core
Architecture: all
Priority: required
Depends: pearl-keyring, pearl-info, fonts-sanfran, plymouth-label, plymouth-themes, plymouth-x11, ubuntu-system-adjustments, pearl-new-osx-plymouth, pearlsources, pearlsystem, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlnanny, pearlupdate, pearl-mirrors, timeshift, pearldrivers, pearlstick, pearl-x-icons, pearl-y-icons, pearl-artwork-common, pearl-themes, engrampa, pearl-wallpapers
Conflicts: pearl-meta-core-debian
Section: metapackages
Description: Core Pearl Linux packages
 Core Pearl Linux packages.


Package: pearl-meta-core-debian
Architecture: all
Priority: required
Depends: pearl-keyring, pearl-info, plymouth-label, plymouth-themes, plymouth-x11, pearl-new-osx-plymouth, fonts-sanfran, fonts-pearl, pearl-common, pearlsystem, debian-system-adjustments, grub2-theme-pearl, pearlupdate, pearl-mirrors, pearlsources, pearlinstall | gnome-software, pearl-x-icons, pearl-y-icons, pearl-artwork, pearl-themes, engrampa, pearl-backgrounds
Conflicts: pearl-meta-core
Section: metapackages
Description: Core Pearl Linux packages
 Core Pearl Linux packages.

Package: pde-core
Architecture: all
Depends: xfce4-panel, openbox-pde-session, mousepad, xfce4-panel-profiles, pcmanfm, pcmanfm-cc, compizconfig-settings-manager, compiz-plugins, pde-command-center, plank, plank-themer
Recommends: policykit-1, xfce4-terminal, evolution-indicator, notification-daemon, xscreensaver
Suggests: firefox-esr | firefox | www-browser, slingscold | lightpad
Section: metapackages
Priority: optional
Description: metapackage for the PDE core
 The Pearl Desktop Environment (PDE) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 This package is a metapackage which depends on minimal PDE components set
 required to get a working desktop - pcmanfm, lxpanel, and pde-session.
 This package also recommends few the most useful applications such as
 terminal emulator, notification-daemon, and xscreensaver.
 .
 If you just want to pick and choose the core components then feel free
 to remove this package.


Package: pearl-meta-xfce
Architecture: all
Depends: pearl-meta-core, pearl-xfce-core, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, pearl-wallpapers, mugshot, xfce4-whiskermenu-plugin
Section: metapackages
Description: Set of packages installed by default in the Xfce edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.


Package: pearl-xfce-core
Architecture: all
Depends: alsa-utils, anacron, bc, ca-certificates, dmz-cursor-theme, doc-base, fonts-dejavu-core, fonts-freefont-ttf, foomatic-db-compressed-ppds, genisoimage, ghostscript-x, gtk2-engines-pixbuf, inputattach, libasound2-plugins, libsasl2-modules, libu2f-udev, lightdm, openprinting-ppds, printer-driver-pnm2ppa, rfkill, spice-vdagent, thunar, thunar-volman, unzip, wireless-tools, wpasupplicant, xdg-user-dirs, xdg-user-dirs-gtk, xdg-utils, xfce4-appfinder, xfce4-notifyd, xfce4-panel, xfce4-session, xfce4-settings, xfdesktop4, xfwm4, xkb-data, xorg, xterm, zip
Recommends: avahi-autoipd, avahi-daemon, bluez, bluez-cups, cups, cups-bsd, cups-client, cups-filters, fonts-indic, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-noto-cjk, fonts-noto-hinted, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-thai-tlwg, fonts-tibetan-machine, fonts-ubuntu, fwupd, fwupdate, gucharmap, hplip, kerneloops, laptop-detect, libnotify-bin, libnss-mdns, libpam-gnome-keyring, light-locker, network-manager-gnome, numlockx, packagekit, pavucontrol, pcmciautils, pinentry-gtk2, policykit-desktop-privileges, printer-driver-brlaser, printer-driver-c2esp, printer-driver-foo2zjs, printer-driver-m2300w, printer-driver-min12xxw, printer-driver-ptouch, printer-driver-pxljr, printer-driver-sag-gdi, printer-driver-splix, snapd, software-properties-gtk, xfce4-indicator-plugin, xfce4-power-manager, xfce4-pulseaudio-plugin, xfce4-screenshooter, xfce4-statusnotifier-plugin, xfce4-terminal, xfce4-whiskermenu-plugin, xserver-xorg-input-all, xserver-xorg-input-synaptics, fonts-pearl, xcursor-themes, xfpanel-switch
Section: metapackages
Priority: optional
Description: Pearl-Xfce core system
 This package depends on the core set of a functional Pearl Xfce desktop system
 .
 It is safe to remove this package if some of the included packages are
 not desired.


Package: pearl-meta-pde
Architecture: all
Depends: pde-app-menu, pde-session, pde-common , pde-core, pde-default-settings, pdesession, pcmanfm-cc, xfce4-terminal, pde-icon-theme, xorg, x11-common, fonts-kacst-one, lightdm
Section: metapackages
Description: Set of packages installed by default in the PDE edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.
 

Package: pearl-meta-cinnamon
Architecture: all
Depends: pearl-meta-core-debian | pearl-meta-core, pearl-artwork, cinnamon, gir1.2-gnomedesktop-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver
Section: metapackages
Description: Set of packages installed by default in the Cinnamon edition of Pearl Linux
 Set of packages installed by default in the Cinnamon edition of Pearl Linux.


Package: cinnamon-desktop-environment
Architecture: all
Depends: cinnamon-core, eog, evince | pdf-viewer, firefox-esr | firefox | chromium | iceweasel | gnome-www-browser, fonts-liberation, fonts-noto, gedit, gnome-calculator | galculator, gnome-screenshot, gnome-terminal | x-terminal-emulator, icedove | thunderbird | evolution | geary, pidgin | empathy, totem | gnome-mplayer | vlc, xdg-user-dirs-gtk
Recommends: blueman, brasero | k3b, cheese, cups, gdebi, gedit-plugins, gimp, gnome-disk-utility, gnome-font-viewer, gnome-games, orca | gnome-orca, gnome-sound-recorder, gnome-system-monitor, gnote, gstreamer1.0-libav, gstreamer1.0-plugins-ugly, hexchat | xchat, inkscape, libreoffice-calc, libreoffice-gnome, libreoffice-impress, libreoffice-writer, mate-themes, rhythmbox, rhythmbox-plugin-cdrecorder, rhythmbox-plugins, shotwell | gnome-photos, simple-scan, sound-juicer, sound-theme-freedesktop, synaptic, system-config-printer, vinagre, vino, yelp, zenity
Section: metapackages
Description: Cinnamon desktop environment - full desktop with extra components
 These are the extended components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on all programs needed to have a fully fledged
 desktop environment. Install this if you want a complete cinnamon desktop,
 including graphical apps that allow users to perform almost all everyday tasks.



Package: cinnamon-core
Architecture: all
Depends: cinnamon (>= 3.8), cinnamon-control-center (>= 3.8), cinnamon-screensaver (>= 3.8), cinnamon-session (>= 3.8), cinnamon-settings-daemon (>= 3.8), pearl-artwork, muffin (>= 3.8), nemo (>= 3.8), dconf-gsettings-backend | gsettings-backend
Recommends: cinnamon-l10n (>= 3.8), gnome-themes-extra | gnome-themes-standard, gstreamer1.0-plugins-good, gvfs-fuse, lightdm | gdm3 | x-display-manager
Section: metapackages
Description: Cinnamon desktop environment - essential components
 These are the core components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on basic components needed to use the desktop
 environment. Install this if you want a minimal cinnamon desktop.




Package: pearl-pde-desktop
Architecture: all
Depends: pearl-meta-pde, pearl-backgrounds-buster, alsa-utils, thunar, xfwm4, thunar-archive-plugin, engrampa, fonts-kacst-one, fonts-sanfran, audacious, anacron, avahi-daemon, bc, blueberry, ca-certificates, cups, cups-bsd, cups-client, cups-filters, desktop-file-utils, dmz-cursor-theme, evince, fcitx, fcitx-config-gtk2, fcitx-frontend-gtk2, fcitx-ui-classic, ffmpegthumbnailer, engrampa, firefox-esr, foomatic-db-compressed-ppds, fwupd, fwupdate, pearl-xsudo, pde-command-center, yad, galculator, genisoimage, ghostscript-x, gnome-disk-utility, gparted, gpart, gnome-keyring, smplayer, gnome-system-tools, gnumeric, gpicview, gucharmap, guvcview, gvfs-backends, gvfs-fuse, about-mycomputer, hplip, panther-launcher, laptop-detect, mousepad, libfm-modules, libgtk2-perl, libmtp-runtime, libnss-mdns, libsasl2-modules, light-locker, pdeappearance, pdeappearance-obconf, pde-core, xfce4-panel, pdepolkit, pderandr, pdesession-default-apps, pdesession-logout, pdetask, memtest86+, mobile-broadband-provider-info, modemmanager, network-manager-gnome, obconf, openprinting-ppds, pavucontrol, pcmciautils, pidgin, pinentry-gtk2, printer-driver-brlaser, printer-driver-c2esp, printer-driver-foo2zjs, printer-driver-gutenprint, printer-driver-min12xxw, printer-driver-pnm2ppa, printer-driver-ptouch, printer-driver-pxljr, printer-driver-sag-gdi, printer-driver-splix, pulseaudio, rfkill, scrot, simple-scan, synaptic, gdebi, gnome-nettool, system-config-samba, system-config-printer, transmission-gtk, ubuntu-drivers-common,  unzip,  pearlstick, usb-modeswitch, wireless-tools, wpasupplicant, wvdial, x11-utils, xdg-user-dirs, xdg-user-dirs-gtk, xfburn, xfce4-notifyd, xfce4-power-manager, xfce4-power-manager-plugins, xkb-data, xpad, xz-utils, xorg, zip, compizconfig-settings-manager, dconf-editor, pde-session, fonts-pearl, printer-driver-cups-pdf
Recommends: fonts-indic, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-noto-cjk, fonts-noto-color-emoji, fonts-sil-abyssinica, fonts-sil-padauk, fonts-thai-tlwg, fonts-tibetan-machine, htop, neofetch, pastebinit, gimp, inkscape, shotwell, obs-studio
Replaces: pde-desktop (<= 2018.11.15),
Section: metapackages
Priority: optional
Description: Pearl Desktop environment (PDE)
 This metapackage package depends on all components of PDE Desktop system.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.


Package: pearl-xfce-desktop
Architecture: all
Depends: pearl-wallpapers, alsa-utils, anacron, bc, ca-certificates, dmz-cursor-theme, doc-base, fonts-dejavu-core, fonts-freefont-ttf, foomatic-db-compressed-ppds, genisoimage, ghostscript-x, gtk2-engines-pixbuf, inputattach, language-selector-gnome, libasound2-plugins, libsasl2-modules, libu2f-udev, lightdm, lightdm-gtk-greeter, openprinting-ppds, printer-driver-pnm2ppa, rfkill, spice-vdagent, thunar, thunar-volman, tumbler, ubuntu-drivers-common, unzip, pearlupdate, wireless-tools, wpasupplicant, xdg-user-dirs, xdg-user-dirs-gtk, xdg-utils, xfce4-appfinder, xfce4-notifyd, xfce4-panel, xfce4-session, xfce4-settings, xfdesktop4, xfwm4, xkb-data, xorg, xterm, pearl-xfce-core, pearl-xfce-default-settings, zenity, zip
