## pearl-meta 2021.11.15

=== debian/changelog ===
pearl-meta (2021.11.15) qanon+; urgency=medium

  * Added Panther Launcher to Deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 15 Nov 2021 19:30:32 -0600

pearl-meta (2021.11.14) qanon+; urgency=medium

  * Rebuild for pearl-artwork changes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 14 Nov 2021 01:28:05 -0600

pearl-meta (2021.11.08) qanon+; urgency=medium

  * Reset deps for matedesktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Nov 2021 13:21:35 -0600

pearl-meta (2021.11.05) qanon+; urgency=medium

  * Updated deps for PDE 9

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Nov 2021 16:56:52 -0500

pearl-meta (2021.10.24) qanon+; urgency=medium

  * Updated deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 24 Oct 2021 15:37:34 -0500
