=== debian/control ===
Source: pearl-meta
Section: metapackages
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 10.3~),
               lsb-release,
Standards-Version: 3.7.2



Package: pearl-devpack
Architecture: all
Depends: build-essential, debhelper, devscripts, dpkg-dev
Section: metapackages
Priority: optional
Description: Pearl developer common tools



Package: pearl-base
Architecture: all
Depends: adduser, apt, apt-utils, bzip2, console-setup, debconf, debconf-i18n, eject, init, initramfs-tools, iproute2, iputils-ping, isc-dhcp-client, kbd, kmod, less, locales, lsb-release, mawk, mount, netbase, netcat-openbsd, nplan, passwd, procps, python3, sudo, tzdata, udev, vim-tiny, mousepad, sox, aboutmycomputer | hardinfo, bibletime
Recommends: rsyslog
Section: metapackages
Priority: optional
Description: Minimal core of Pearl



Package: pearl-meta-core
Architecture: all
Priority: required
Depends: pearl-keyring, pearl-info, fonts-helvetica, panther-launcher, plymouth-label, plymouth-themes, plymouth-x11, ubuntu-system-adjustments, pearl-new-osx-plymouth, pearlsources, pearlsystem, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlupdate, pearl-mirrors, timeshift, pearldrivers, pearlstick, pearl-x-icons, pearl-y-icons, pearl-artwork, pearl-themes, engrampa, pearl-wallpapers
Conflicts: pearl-meta-core-debian
Section: metapackages
Description: Core Pearl Linux packages
 Core Pearl Linux packages.


Package: pearl-meta-core-debian
Architecture: all
Priority: required
Depends: pearl-keyring, pearl-info, fonts-helvetica, pearl-common, pearlsystem, debian-system-adjustments, grub2-theme-pearl, pearlnanny, pearlupdate, pearl-mirrors, pearlsources-debian, timeshift, pearlinstall | gnome-software, pearl-x-icons, pearl-y-icons, pearl-artwork, pearl-themes, engrampa, pearl-wallpapers
Conflicts: pearl-meta-core
Section: metapackages
Description: Core Pearl Linux packages
 Core Pearl Linux packages.



Package: pearl-meta-mate
Architecture: amd64 i386
Priority: required
Section: metapackages
Depends: pearl-meta-core | pearl-meta-core-debian, pearl-mate-default-settings, caja, libmatedesktop, libmatekbd, libmateweather1, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-menu,  mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mate-tweak, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, panther-launcher, pearl-user-guide, mate-user-guide, compizconfig-settings-manager
Description: Set of packages installed by default in the MATE edition of Pearl Linux
 Set of packages installed by default in the MATE edition of Pearl Linux.


Package: pearl-meta-mate-arm
Architecture: armhf arm64
Section: metapackages
Depends: pearl-wallpapers, pearl-meta-core, pearl-mate-default-settings, caja, libmatedesktop, libmatekbd, libmateweather1, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-menu,  mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mate-tweak, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, pearl-user-guide, mate-user-guide, pearl-mate-default-wallpaper
Description: Set of packages installed by default in the MATE edition of Pearl Linux
 Set of packages installed by default in the MATE edition of Pearl Linux.



Package: mate-desktop-environment
Architecture: all
Depends: mate-desktop-environment-core
Recommends: atril (>= 1.24), desktop-base | pearl-mate-wallpapers, eom (>= 1.24), ffmpegthumbnailer, panther-launcher, mate-backgrounds (>= 1.24) | pearl-mate-wallpapers, mate-applet-brisk-menu, mate-applets (>= 1.24), mate-media (>= 1.24), mate-notification-daemon (>= 1.24), mate-power-manager (>= 1.24), mate-screensaver (>= 1.24), mate-system-monitor (>= 1.24), mate-user-guide (>= 1.24), mate-utils (>= 1.24), pluma (>= 1.24)
Suggests: mail-reader | thunderbird, network-manager-gnome, x-www-browser | firefox, mate-desktop-environment-extras (>= 1.24)
Provides: mate
Section: metapackages
Priority: optional
Homepage: http://www.mate-desktop.org/
Description: MATE Desktop Environment (metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs the standard set of applications that are
 part of the official MATE release.
 .
 It also suggests a few non-MATE standard desktop applications like an
 internet browser, a mail reader and a network management applet.



Package: mate-desktop-environment-core
Architecture: all
Depends: caja (>= 1.24), fonts-cantarell | fonts-ubuntu, gvfs-backends, marco (>= 1.24), mate-control-center (>= 1.24), mate-desktop (>= 1.24), mate-icon-theme (>= 1.24), mate-menus (>= 1.24), mate-notification-daemon (>= 1.24) | notification-daemon, mate-panel (>= 1.24), mate-polkit (>= 1.24), mate-session-manager (>= 1.24), mate-settings-daemon (>= 1.24), mate-terminal (>= 1.24), mate-themes (>= 3.22.16), dconf-gsettings-backend | gsettings-backend
Conflicts: caja-gksu, mate-conf, mate-conf-editor, mate-dialogs, mate-dialogs-common, mate-dialogs-dbg, mate-doc-utils, mate-doc-utils-gnome, mate-gnome-main-menu-applet, mate-keyring, mate-system-tools
Breaks: mate-desktop-environment (<< 1.8.0)
Replaces: caja-gksu, mate-conf (<< 1.8.0), mate-conf-editor (<< 1.8.0), mate-dialogs (<< 1.8.0), mate-dialogs-common (<< 1.8.0), mate-dialogs-dbg (<< 1.8.0), mate-doc-utils (<< 1.8.0), mate-doc-utils-gnome (<< 1.8.0), mate-gnome-main-menu-applet (<< 1.9.0), mate-keyring (<< 1.8.0), mate-system-tools (<< 1.12.0)
Section: metapackages
Homepage: http://www.mate-desktop.org/
Description: MATE Desktop Environment (essential components, metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package depends on a very basic set of programs that are necessary to
 start a MATE desktop environment session. The set of programs includes the
 MATE window manager (Marco), the MATE file manager (Caja), the MATE
 control center and a limited set of other obligatory MATE desktop components.


Package: mate-desktop-environment-extra
Architecture: all
Depends: mate-desktop-environment-extras
Section: metapackages
Priority: optional
Homepage: http://www.mate-desktop.org/
Description: MATE Desktop Environment (extra components, dummy package)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package (mate-desktop-environment-extra) is a dummy package and can be
 safely removed.


Package: mate-desktop-environment-extras
Architecture: all
Depends: mate-desktop-environment
Recommends: blueman, caja-admin, caja-eiciel, caja-gtkhash, caja-image-converter (>= 1.24), caja-open-terminal (>= 1.24), caja-rename, caja-seahorse, caja-sendto (>= 1.24), caja-wallpaper (>= 1.24), dconf-editor, gnome-keyring, gnome-system-tools, mate-dock-applet, mate-menu (>= 18.04), mate-sensors-applet (>= 1.24), mate-tweak (>= 18.04), mate-user-share (>= 1.24), mozo (>= 1.24), yelp
Suggests: caja-share (>= 1.24), mate-netbook (>= 1.24), mate-user-guide
Provides: mate-extras
Section: metapackages
Priority: optional
Homepage: http://www.mate-desktop.org/
Description: MATE Desktop Environment (extra components, metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs an extra set of MATE components that are
 also part of the official MATE release.


Package: pearl-meta-xfce
Architecture: all
Depends: pearl-meta-core, pearl-xfce-core, gtk2-engines-xfce, thunar, thunar-data-pearldev, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, pearl-wallpapers, mugshot, xfce4-whiskermenu-plugin
Section: metapackages
Description: Set of packages installed by default in the Xfce edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.


Package: pearl-xfce-core
Architecture: all
Depends: alsa-utils, anacron, bc, ca-certificates, dmz-cursor-theme, doc-base, fonts-dejavu-core, fonts-freefont-ttf, foomatic-db-compressed-ppds, genisoimage, ghostscript-x, gtk2-engines-pixbuf, inputattach, libasound2-plugins, libsasl2-modules, libu2f-udev, lightdm, lightdm-gtk-greeter, openprinting-ppds, printer-driver-pnm2ppa, rfkill, spice-vdagent, thunar, thunar-volman, ubuntu-drivers-common, unzip, wireless-tools, wpasupplicant, xdg-user-dirs, xdg-user-dirs-gtk, xdg-utils, xfce4-appfinder, xfce4-notifyd, xfce4-panel, xfce4-session, xfce4-settings, xfdesktop4, xfwm4, xkb-data, xorg, xterm, pearl-xfce-artwork, pearl-xfce-default-settings, zip
Recommends: avahi-autoipd, avahi-daemon, bluez, bluez-cups, cups, cups-bsd, cups-client, cups-filters, fonts-indic, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-noto-cjk, fonts-noto-hinted, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-thai-tlwg, fonts-tibetan-machine, fonts-ubuntu, fwupd, fwupdate, gucharmap, hplip, kerneloops, laptop-detect, libnotify-bin, libnss-mdns, libpam-gnome-keyring, light-locker, network-manager-gnome, numlockx, packagekit, pavucontrol, pcmciautils, pinentry-gtk2, policykit-desktop-privileges, printer-driver-brlaser, printer-driver-c2esp, printer-driver-foo2zjs, printer-driver-m2300w, printer-driver-min12xxw, printer-driver-ptouch, printer-driver-pxljr, printer-driver-sag-gdi, printer-driver-splix, snapd, software-properties-gtk, xfce4-indicator-plugin, xfce4-power-manager, xfce4-pulseaudio-plugin, xfce4-screenshooter, xfce4-statusnotifier-plugin, xfce4-terminal, xfce4-whiskermenu-plugin, xserver-xorg-input-all, xserver-xorg-input-synaptics, pearl-xfce-docs, ttf-ubuntu-font-family, xcursor-themes, xfpanel-switch
Section: metapackages
Priority: optional
Description: Pearl-Xfce core system
 This package depends on the core set of a functional Pearl Xfce desktop system
 .
 It is safe to remove this package if some of the included packages are
 not desired.


Package: pearl-meta-pde
Architecture: all
Depends: pde-app-menu, pde-session, pde-osx-win-switch, cwbs, compiz, xfwm4, compizconfig-settings-manager, compiz-plugins-extra, pde-common, pde-core, pde-default-settings, pearl-artwork, gtk2-engines-murrine, thunar, thunar-archive-plugin, thunar-data-pearldev, thunar-media-tags-plugin, thunar-volman, lxpanel, xfce4-panel, xfdesktop4, pdesession, pcmanfm-cc, xfce4-terminal, xorg, x11-common, fonts-kacst-one, lightdm, lightdm-settings, slick-greeter
Section: metapackages
Description: Set of packages installed by default in the PDE edition of Pearl Linux
 Set of packages installed by default in the Xfce edition of Pearl Linux.
