## pearl-meta 2022.05.22

=== debian/changelog ===
pearl-meta (2022.05.22) cade; urgency=medium

  * added ice as dep removed pde-aa-menu as dep added pdemenu-data

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 22 May 2022 09:20:48 -0500

pearl-meta (2022.05.19) cade; urgency=medium

  * Initial Cade build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 19 May 2022 12:14:21 -0500
