=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
-Build-Depends: debhelper (>= 10.3~),
-               lsb-release,
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 
@@ -30,7 +29,7 @@
 Package: pearl-meta-core
 Architecture: all
 Priority: required
-Depends: pearl-keyring, pearl-info, fonts-helvetica, panther-launcher, plymouth-label, plymouth-themes, plymouth-x11, ubuntu-system-adjustments, pearl-new-osx-plymouth, pearlsources, pearlsystem, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlupdate, pearl-mirrors, timeshift, pearldrivers, pearlstick, pearl-x-icons, pearl-y-icons, pearl-artwork, pearl-themes, engrampa, pearl-wallpapers
+Depends: pearl-keyring, pearl-info, ice, fonts-helvetica, panther-launcher, plymouth-label, plymouth-themes, plymouth-x11, ubuntu-system-adjustments, pearl-new-osx-plymouth, pearlsources, pearlsystem, plymouth-theme-ubuntu-text, grub2-theme-pearl, pearlupdate, pearl-mirrors, timeshift, pearldrivers, pearlstick, pearl-x-icons, pearl-y-icons, pearl-artwork, pearl-themes, engrampa, pearl-wallpapers
 Conflicts: pearl-meta-core-debian
 Section: metapackages
 Description: Core Pearl Linux packages
@@ -175,9 +174,11 @@
 
 Package: pearl-meta-pde
 Architecture: all
-Depends: pde-app-menu, pde-session, pde-osx-win-switch, cwbs, compiz, xfwm4, compizconfig-settings-manager, compiz-plugins-extra, pde-common, pde-core, pde-default-settings, pearl-artwork, gtk2-engines-murrine, thunar, thunar-archive-plugin, thunar-data-pearldev, thunar-media-tags-plugin, thunar-volman, lxpanel, xfce4-panel, xfdesktop4, pdesession, pcmanfm-cc, xfce4-terminal, xorg, x11-common, fonts-kacst-one, lightdm, lightdm-settings, slick-greeter
+Depends: pdemenu-data, pde-session, pde-osx-win-switch, cwbs, compiz, xfwm4, compizconfig-settings-manager, compiz-plugins-extra, pde-common, pde-core, pde-default-settings, pearl-artwork, gtk2-engines-murrine, thunar, thunar-archive-plugin, thunar-data-pearldev, thunar-media-tags-plugin, thunar-volman, lxpanel, xfce4-panel, xfdesktop4, pdesession, pcmanfm-cc, xfce4-terminal, xorg, x11-common, fonts-kacst-one, lightdm, lightdm-settings, slick-greeter
 Section: metapackages
 Description: Set of packages installed by default in the PDE edition of Pearl Linux
  Set of packages installed by default in the Xfce edition of Pearl Linux.
  
 
+Package: pearl-meta-pdqt
+Architecture: all
